---
group:
  name: '385841539'
  description: ''
  projects:
  - name: 'flutter_basewidget'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'recycleviewpage'
    description: ''
    mirrorRelease: false
    topic: ''
  